\begin{abstract}
We introduce Spline Moment Equations (SME) for kinetic equations using a new weighted spline ansatz of the distribution function and investigate the ansatz, the model, and its performance by simulating the one-dimensional Boltzmann-Bhatnagar-Gross-Krook equation.
The new basis is composed of weighted constrained splines for the approximation of distribution functions that preserves mass, momentum, and energy.
This basis is then used to derive moment equations using a Galerkin approach for a shifted and scaled Boltzmann-Bhatnagar-Gross-Krook equation, to allow for an accurate and efficient discretization in velocity space with an adaptive grid. The equations are given in compact analytical form and we show that the hyperbolicity properties are similar to the well-known Grad moment model.
The model is investigated numerically using the shock tube, the symmetric two-beam test and a stationary shock structure test case. All tests reveal the good approximation properties of the new SME model when the parameters of the spline basis functions are chosen properly. The new SME model outperforms existing moment models and results in a smaller error while using a small number of variables for efficient computations.

\vspace{4mm}
\textbf{Keywords:} Kinetic theory, moment method, splines, hyperbolicity
\end{abstract}


